@charset "UTF-8";

#topBnrBox{background:#e9e9eb url(https://img.travel.rakuten.co.jp/special/sales/close/images/closeBg.jpg) no-repeat top center;min-width: auto;}
.ss-title .kvBnr{padding:50px;}
.kvSP_bg{background:rgba(255,255,255,0.7);border-radius:50px;padding:20px;min-width: auto;}
.kvBnr .kvSP_bg>h1{color:#000;font-size:36px;padding:30px 0;}
.kvBnr .kvSP_bg>h1 .main{padding:30px 0;font-size:22px;line-height:1.5;}
.kvBnr .kvSP_bg>h1 img{max-width: 950px;width: 80%;}
.ss-contents{padding: 0;margin-bottom: 32px;}
.ss-container{margin-bottom: 0;padding: 40px;}
.rank-group ul{display: flex;justify-content: center;flex-wrap: wrap;gap: 4%;row-gap: 32px;}
.rank-group ul li{width: 320px;}
.rank-group a{border:2px solid #00B900;border-radius:5px;background-color:#fff;color:#00B900;text-align:center;font-weight:700;font-size:20px;display: flex;justify-content: center;}
.rank-group a span{padding: 16px 0 16px 48px;}
.rank-group .dh a span{background: url(https://img.travel.rakuten.co.jp/special/sales/close/images/icon_dh.svg) no-repeat left center / 40px;}
.rank-group .dp a span{background: url(https://img.travel.rakuten.co.jp/special/sales/close/images/icon_dp.svg) no-repeat left center / 40px;}
.rank-group .ov a span{background: url(https://img.travel.rakuten.co.jp/special/sales/close/images/icon_ov.svg) no-repeat left center / 40px;}
.rank-group .car a span{background: url(https://img.travel.rakuten.co.jp/special/sales/close/images/icon_car.svg) no-repeat left center / 40px;}
.rank-group .bus a span{background: url(https://img.travel.rakuten.co.jp/special/sales/close/images/icon_bus.svg) no-repeat left center / 40px;}
.rank-group .rte a span{background: url(https://img.travel.rakuten.co.jp/special/sales/close/images/icon_rte.svg) no-repeat left center / 40px;}
.rank-group li:hover{opacity:.7;}
.ss-contents{min-width: auto;}
.ss-center{padding: 80px 0;width: 96%;}
.mainTtl{display: block;line-height: normal; margin: 0 0 32px;padding: 0;}
.mainTtl span{padding: 0;display: flex;flex-direction: row-reverse;justify-content: center; align-items: center;gap: 8px;}
.ttlicon:after{position: static;}